Subject: Re: bug#35639: 27.0.50; tramp fails to use ssh on LibreCMC (no base64 encoder available, and not mentioned in tramp manual)

From: Jeronimo Pellegrini <[email-masked]>
Date: Sun, 13 Oct 2019 22:50:24 -0300

Hello Michael!

On Fri, Oct 11, 2019 at 03:14:48PM +0200, Michael Albinus wrote:
> Michael Albinus <[email-masked]> writes:
> 
> Hi Jeronimo,
> 
> >> And I suppose the patch stays on hold until I finish the
> >> FSF assignment process -- is that right?
> >
> > Yes. Unless it is less than 15 changed lines, than we could apply
> > immediately. Your FSF assignment will help in the future anyway.
> 
> This was in May. Do you have feedback from the FSF about your
> assignment?

Yes, sorry about the long time without any news -- I underwent 
spine surgery and recovery took over two months.
Also, thinks have been a bt confusing on our side as to how to
get the paperwork; I'll be getting in touch with the FSF this week
in order to get things sorted out.
 
J.